Bug 569167 - [abrt] crash in gnote-0.6.3-1.fc12: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnote-0.6.3-1.fc12: Process /usr/bin/gnote was killed by sign...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d879eab25b8ac45d5ec8103af72...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-28 14:46 UTC by sean
Modified: 2010-04-03 04:42 UTC (History)
3 users (show)

Fixed In Version: gnote-0.6.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-03 04:42:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (11.96 KB, text/plain)
2010-02-28 14:46 UTC, sean
no flags Details

Description sean 2010-02-28 14:46:42 UTC
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gnote --panel-applet --oaf-activate-iid=OAFIID:GnoteApplet_Factory --oaf-ior-fd=23
component: gnote
executable: /usr/bin/gnote
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: gnote-0.6.3-1.fc12
rating: 4
reason: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Create new user
2. New user performs "Login" 
3. GNote crashed on login

Comment 1 sean 2010-02-28 14:46:44 UTC
Created attachment 396877 [details]
File: backtrace

Comment 2 Fedora Update System 2010-03-22 22:38:20 UTC
gnote-0.6.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12

Comment 3 Fedora Update System 2010-03-23 23:20:48 UTC
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnote'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12

Comment 4 Fedora Update System 2010-04-03 04:41:01 UTC
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.